# DataExchange
TKSTEPBase
StepRepr

# StepRepr_NextAssemblyUsageOccurrence Class Reference

Representation of STEP entity NextAssemblyUsageOccurrence
.

`#include <StepRepr_NextAssemblyUsageOccurrence.hxx>`

Inheritance diagram for StepRepr_NextAssemblyUsageOccurrence:

[legend]

## Public Member Functions

Standard_EXPORT | StepRepr_NextAssemblyUsageOccurrence ()
| Empty constructor .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepRepr_NextAssemblyUsageOccurrence::StepRepr_NextAssemblyUsageOccurrence | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepRepr_NextAssemblyUsageOccurrence::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepRepr_AssemblyComponentUsage.

The documentation for this class was generated from the following file:

- StepRepr_NextAssemblyUsageOccurrence.hxx